» Ubuntu » Paquets

Error

two or more packages specified (libghc-dlist-prof oneiric)